Linux repositories inspector

libopenblas-dev - Dependencies

breaks
Debian iconDebian (0.3.5+ds-3)
10.0 buster/main
Debian iconDebian (0.2.19-3)
9.0 stretch/main
Ubuntu iconUbuntu (0.3.5+ds-2)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (0.3.3+ds-1)
18.10 cosmic/universe
Ubuntu iconUbuntu (0.2.20+ds-4)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (0.2.18-1ubuntu1)
16.04 LTS xenial/universe
libatlas-base-dev3.10.3-4~no3.10.3-4~3.10.3-4~3.10.3-4~no
libblas-dev3.7.1-2~no3.7.1-2~3.7.1-2~3.7.1-2~no
liblapack-dev3.7.1-2~no3.7.1-2~3.7.1-2~3.7.1-2~no
depends
libblas-devnoyesnononoyes
libopenblas-base= 0.3.5+ds-3= 0.2.19-3= 0.3.5+ds-2= 0.3.3+ds-1= 0.2.20+ds-4= 0.2.18-1ubuntu1
provides
libblas.soyesyesyesyesyesyes
liblapack.soyesyesyesyesyesyes
⇧ Top